Bug 458638 - please update to 1.28
please update to 1.28
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Image-Info (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-11 04:56 EDT by Marcela Mašláňová
Modified: 2008-09-11 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-10 14:39:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcela Mašláňová 2008-08-11 04:56:51 EDT
I have some packages for inclusion in Fedora, which depends on the latest version of Image::Info. Please update.
Comment 1 Fedora Update System 2008-09-10 14:37:34 EDT
perl-Image-Info-1.28-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/perl-Image-Info-1.28-1.fc8
Comment 2 Fedora Update System 2008-09-10 14:38:23 EDT
perl-Image-Info-1.28-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/perl-Image-Info-1.28-1.fc9
Comment 3 Tom "spot" Callaway 2008-09-10 14:39:15 EDT
Done in rawhide as well.
Comment 4 Fedora Update System 2008-09-11 12:56:30 EDT
perl-Image-Info-1.28-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-09-11 12:56:54 EDT
perl-Image-Info-1.28-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.